import { Meta, Story } from '@storybook/addon-docs';
import { Card } from "./Card"
import { Text } from "./Text"

<Meta title="Card" />

# Card

Basic style

<Story name="Basic">
  <Card>Hello</Card>
</Story>

Highlighted

<Story name="Highlighted">
  <Card isHighlighted>Hello</Card>
</Story>

With header

<Story name="With Header">
  <Card header={<Text size="xs" uppercase bold>1. Alta de soci/a</Text>}>Hello</Card>
</Story>
